Humanizer.Core.ro 2.5.1

Humanizer Locale (ro)

Humanizer Locale (ro)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.ro -Version 2.5.1
dotnet add package Humanizer.Core.ro --version 2.5.1
paket add Humanizer.Core.ro --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 1,443 9/17/2018
2.4.2 33,229 6/30/2018
2.3.3 21,749 6/9/2018
2.3.2 74 6/9/2018
2.2.0 407,633 5/4/2017
2.1.0 124,411 7/4/2016
2.0.1 44,700 2/8/2016
2.0.0 4,408 1/30/2016
2.0.0-beta02-0092 350 12/30/2015